@font-face {
  font-family: 'BalooDa2-SemiBold';
  src: url('/sites/default/files/fonts/BalooDa2-SemiBold.woff2') format('woff2'),
  url('/sites/default/files/fonts/BalooDa2-SemiBold.woff') format('woff'),
  url('/sites/default/files/fonts/BalooDa2-SemiBold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
body {
  font-family: BalooDa2-SemiBold;
}

.view-vendor-profiles .view-content .views-row {
  margin: 0 40px 40px 0;
  border-radius: 0px;
  background-color: #fbda51;
}

.hidden {
	visibility: collapse;
}
.cache {
	display: none !important;
}
#block-custom-news-marquee {
  background-color: #fbda51;
}

.button.rouge {
  background-color: #e64320;
  clip-path: polygon(4rem -5px, 100.39% -1px, 96.86% 36px, 91px 91.51%, -2px 105.3%, -4px 0.32rem);
}
.clip-path img {
    clip-path: polygon(1.25rem 17px, 100.39% -1px, 102.05% 51px, 326px 92.38%, -2px 105.3%, 2px 7.95rem);
}
.clip-path-g img {
    clip-path: polygon(1.87rem 17px, 98.83% -10px, 99.66% 236px, 1105px 96.12%, 4px 102.06%, 9px 168px);
}

div.cart-locked-message {
  font-size: 22px;
}
#block-custom-catalog-categories {
  background-image: url("/sites/default/files/images/ferme-rikedel/papier.jpg");
  background-size: 50%;
}

#block-custom-catalog-categories ul.catalog-p2, #block-custom-product-catalog ul.catalog-p2 {
  justify-content: center;
  background-color: #64412157;
}

.tos {
  font-size: 14px !important;
  color: #848484;
  line-height: 1.4em;
}
a:hover, input.form-submit:hover {
  transition: none;
  transition-delay: none;
}

a#logo {
  padding: 0;
}
/* total panier */
.cart-total {
  transform: translateY(0px) !important;
  margin-right: 4px;
  font-size: 13px;
  font-weight: normal !important;
  color: black;
}

/* fin total panier */

.fond-gris {
	background-color: #f1f1f1;
}
.fond-vert {
    background-color: #1fa96a;
	color: white;
    font-family: BalooDa2-SemiBold;
	padding-bottom: 20px !important;
}
.fond-rouge {
  background-color: #e7451f;
  color: white;
  font-family: BalooDa2-SemiBold;
  padding-bottom: 20px !important;
}
.fond-vert.bloc, .fond-rouge.bloc {
	padding: 40px !important;
	clip-path: polygon(0px 0px, 100% 0px, 100% 100%, 316px 94.82%, 185px 98.85%, 93px 92.99%, 0px 100%);
}


.fond-rouge h3 {
	font-size: 38px !important;
}

.fond-vert p {
  color: #fff !important;
    /*text-align: center;*/
}

.fond-blanc {
  box-shadow: rgba(0,0,0,.25) 0 3px 11px 0;
  margin: 100px 30px;
  background-color: white;
  /*position: relative;
  left: -100px;*/
  padding: 50px 20px !important;
}
.fond-blanc-2 {
  margin: 30px;
  background-color: white;
  border-left: 8px solid #e64320;
}
a {
  color: #474749;
}

.rich-text ul li {
  font-size: 16px;
}
.rich-text p + ul {
  margin-top: auto;
}
.rich-text ul li::before {
  background-color: #fff;
}
body.alcohol .region-footer::before {
  display: inline-block;
  padding: 0;
}

#block-menu-menu-header .block-content > ul.menu > li > a {
  border-left: 1px solid #833e9b;
  padding: 0 10px;
  margin: 0 5px;
  height: 60px;
  line-height: 60px;
  top: 20px;
  position: relative;
  clip-path: polygon(3.63rem 12px, 96.91% 13px, 101.03% 50px, 49px 73.33%, 5px 75%, 6px 1.13rem);
  background-color: #e64320;
  color: white;
  transform: rotate(-3deg);
}
#block-menu-menu-header .block-content > ul.menu > li > a:hover {
  transform: rotate(-6deg);
  transition: all 0.4s;
}

#block-menu-menu-header .block-content > ul.menu {
  justify-content: flex-start;
}
#header {
  background-color: #fff;
}
/* picto mon compte et panier */
#block-custom-user-dropdown a.block-button {
	text-align: center;
	background-image: url(/sites/default/files/images/ferme-rikedel/user.png);
}
/*picto et compteur panier */
.region-header a.block-button {
	/*font-size: 17px;*/
    background-color: transparent;
    height: 60px;
	margin-top: 20px;
	line-height: 60px;
	margin-right: 4px;
	/*width: 100px;*/
    background-position-x: left !important;
    margin-left: 4px;
    text-align: right;
	clip-path: polygon(3.94rem 2px, 96.91% 13px, 91.53% 51px, 58px 95%, -6px 95%, 6px 0.19rem);
}
#block-custom-cart-cart a.block-button {
    background-color: #833e9b33;
}
#block-menu-menu-header .block-content > ul.menu > li.menumore-top.menumore-expanded > ul, #block-custom-user-dropdown .block-content {
    z-index: 999;
	top: 100px;
	margin-right: 10px;
}
.region-header a.block-button:hover, .region-header a.block-button:active {
	background-color: #feda50;
}

.region-content .rich-text p {
  line-height: 1.5em;
}

#block-custom-store-multi-store-footer {
  text-align: center;
}
#block-custom-catalog-categories div.custom-catalog-extra-category.extra-category-organic > div > div {
  background-image: url(/sites/default/files/stand-css/bio.png);
}
.extra-category-organic {
  display: none;
}
#block-custom-catalog-categories div.custom-catalog-extra-category.extra-category-featured > div > div {
  background-image: url(/sites/default/files/stand-css/en-ce-moment.png);
}
#block-custom-catalog-categories div.custom-catalog-extra-category.extra-category-reservation > div > div {
  background-image: url(/sites/default/files/stand-css/reservation.png);
}
.field-name-address .field-items {
  padding: 6px;
  font-weight: bold;
}
.field-name-name {
    display: none;
}
.region-footer {
  background-color: #1fa96a;
  color: #fff;
  padding-top: 24px;
}
.region-footer a {
  color: #fbda51;
}
.region-footer a:hover {
  color: #fff;
}
#block-custom-catalog-categories div.taxonomy-term > div > div a.term-link {
  padding-top: 70px;
  padding-bottom: 10px;
}

#block-custom-catalog-categories a {
  color: #434341;
  text-shadow: -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff, -3px 0px 0 #fff, 3px 0px 0 #fff, 0px -3px 0 #fff, 0px 3px 0 #fff;
}
#block-custom-catalog-categories div.taxonomy-term:hover > div, #block-custom-catalog-categories div.taxonomy-term.active-trail > div {
  background-color:#64412157;
}
.page-products .region.region-main-top, .page-taxonomy .region.region-main-top, .page-product .region.region-main-top {
  top: 108px;
}
.page-products #header, .page-product #header, .page-taxonomy #header {
  box-shadow: none;
}
.page-product .region.region-main-top {
  position: -webkit-sticky;
  position: sticky;
  z-index: 100;
  box-shadow: 0 0.25em 0.5em rgba(0,0,0,0.2);
 background-color: white;
}
/*bandeau sous catégories */
.\30 .first {
  display: none !important;
}

.page-vendors .entity-custom-vendor {
  background-color: #fbda51;
  padding: 0;
}
.entity-custom-vendor {
  border-radius: 0px;
}

.entity-custom-vendor h2 a {
  color: #e64320;
}
.page-vendor #content {
  margin-top: 50px;
}


.page-vendors .field.field-name-field-description {
  margin: 1.5em;
  text-align: justify;
}

.field-name-field-image a::after {
   display: none;
}

.page-vendors .entity-custom-vendor img {
clip-path: polygon(0px 0px, 100% 0px, 100% 100%, 316px 94.82%, 185px 98.85%, 93px 92.99%, 0px 100%);
}


.page-vendors #page-title::after {
  content: " associés";
}

.region-content .rich-text p {
  margin: 0;
}


/* fiche producteur */
.page-vendor .field-name-address .field-items {
  display: none;
}
.page-vendor .field.field-name-field-image {
  float: right;
  width: 60%;
  margin: 0;
}
.page-vendor .entity-custom-vendor .field.field-name-field-description {
  margin-left: 0px;
  padding: 50px;
  max-width: 28%;
}
.entity-custom-vendor {
  background-color: #fbda51;
  margin-top: 0px;
  max-width: 1000px;
}

.page-vendor .entity-custom-vendor {
  padding: 0;
}
.page-vendor h1#page-title {
 border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  padding: 50px;
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  z-index: 100;
  padding: 30px;
  background-color: white;
  margin-left: 36%;
  transform: rotate(-8deg);
  color: #f2cf3e;
  margin-top: 80px;
}




#block-custom-catalog-categories ul.catalog-p2 li a:hover, #block-custom-catalog-categories ul.catalog-p2 li a.active-trail {
  background-color: transparent;
  color: #e64320;
}
/*fin bandeau sous catégories */
.field-name-address .field-items {
  background-color: #036938;
  color: white;
}
.swiper-process h2.entity-label span {
  display: none;
}

.maxwidth {
  margin: 50px auto !important;
  max-width: 1200px;
}
.entity-label {
  display: block;
}
.rich-text h3, .cke_panel_listItem h3 {
  font-size: 54px !important;
  padding: 0px;
  margin: 0px;
  font-family: BalooDa2-SemiBold;
  line-height: 1.1em;
  padding-top: 20px !important;
}

.rich-text h4 {
  font-size: 32px !important;
  color: #fbda51;
  margin: 0px;
}
.rich-text h5 {
  font-size: 28px !important;
  font-weight: lighter;
  line-height: 1.2em;
   margin: 50px 20px !important;
}
.fond-vert h5, .fond-rouge h5{
   margin: 0 !important;
}
.rich-text h6 {
color: #e64320;
  font-size: 16px;
  margin: 20px 0 0;
  line-height: 1.2em;
}
.field.field-type-image img {
  width: 100%;
}

.view-products h3.views-group-title, .page-taxonomy h3, .page-product h1#page-title {
  font-size: 32px;
  font-family: BalooDa2-SemiBold;
  color: #fff;
  padding: 10px;
  background-color: #1fa96a;
}
.custom-product-product {
  background-color: #f1f1f1;
  padding: 0 10px;
}
.page-product .custom-product-product {
  padding-top: 1px;
}
div.not-print .content {
  margin: 20px auto;
}



@media (max-width: 1024px) {
#block-menu-menu-header .block-content > ul.menu > li > a {
  line-height: 44px;
}
.view-products h3.views-group-title, .page-taxonomy h3 {
  margin-top: 20px;
  margin-bottom: 50px;
  font-size: 22px;
  padding: 4px;
}
.catalog-p2 {
  font-size: 14px;
}
a#logo > img {
  margin: 8px;
  height: 44px !important;
}
.swiper-process h2.entity-label span {
  font-size: 23px !important;
}
.region-header a.block-button {
    height: 40px;
	margin-top: 10px;
}
#block-menu-menu-header .block-content > ul.menu > li > a {
  height: 40px;
  top: 10px;
}
#block-menu-menu-header .block-content > ul.menu > li.menumore-top.menumore-expanded > ul, #block-custom-user-dropdown .block-content {
  top: 60px;
}
#block-custom-user-dropdown .block-content {
  width: 100%;
  margin-right: 0px;
  border: none;
  box-shadow: 0 0.5em 0.5em rgba(0,0,0,0.2);
}

.rich-text h3 {
  font-size: 32px !important;
}
h3 {
  margin: 10px 0;
}
.entity-custom-vendor .field.field-name-field-description {
  margin: 0 !important;
}
.rich-text ul {
  margin-top: 0 !important;
}
.region-content .rich-text p {
  text-align: justify;
}
.field-name-address .field-items {
  text-align: center;
}
.region-footer {
  font-size: 12px;
}
.page-products .region.region-main-top, .page-taxonomy .region.region-main-top, .page-product .region.region-main-top {
  top: auto;
}
.region-header a.block-button {
  font-size: 14px;
  line-height: 40px;
}
.page-user .profile .field-name-address .field-label  {
  display: none;
}
.page-products .custom-product-product h2, .page-taxonomy .custom-product-product h2, .page-vendor .custom-product-product h2 {
    margin-top: 0 !important;
  }
}


@media (max-width: 667px) {
  .rich-text p {
    margin: 0 0 20px !important;
  }
}


@media (max-width: 414px) {
.fond-blanc {
  box-shadow: none;
  left: 0px;
  padding: 20px !important;
}
.fond-blanc-2 {
  box-shadow: none;
}
.fond-vert p, .region-content .rich-text p {
  font-size: 22px !important;
  line-height: 1.2em !important;
}
  .rich-text h3 {
    font-size: 26px !important;
  }
  .fond-blanc h3::after, .fond-blanc-2 h3::after {
  top: 0px;
}
}